splashutils (1.5.4-1) unstable; urgency=low

  * New upstream version

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Mon, 18 Feb 2008 20:17:40 +0100

splashutils (1.5.3.4-1) unstable; urgency=low

  * New upstream version

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Sat, 09 Feb 2008 09:18:17 +0100

splashutils (1.5.3.2-2) unstable; urgency=low

  * Added a TODO in the Debian section

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Sun, 16 Dec 2007 22:16:55 +0100

splashutils (1.5.3.2-1) unstable; urgency=low

  * New upstream version
  * Bumped latest hibernate's fbsplash scriplet since it seems to be ok - nevertheless I leave that as a diversion in case I have to patch it

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Sun, 16 Dec 2007 21:43:20 +0100

splashutils (1.5.3.1-3) unstable; urgency=low

  * Fix in initramfs/hooks/splashutils, was looking for /sbin/splash_helper instead of /sbin/fbcondecor_helper

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Tue, 11 Dec 2007 20:50:52 +0100

splashutils (1.5.3.1-2) unstable; urgency=low

  * debian-suspend2-theme and splashutils-suspend2-initramfs are now moved to separate packages

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Mon, 10 Dec 2007 22:38:39 +0100

splashutils (1.5.3.1-1) unstable; urgency=low

  * Upstream version 1.5.3.1

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Sun, 09 Dec 2007 09:14:38 +0100

splashutils (1.5.2.1-2) unstable; urgency=low

  * Added support of /sys/power/tuxonice

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Fri, 02 Nov 2007 07:46:09 +0100

splashutils (1.5.2.1-1) unstable; urgency=low

  * Upstream version 1.5.2.1

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Sat, 29 Sep 2007 07:49:42 +0200

splashutils (1.5.2-1) unstable; urgency=low

  * Upstream version 1.5.2

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Wed, 19 Sep 2007 07:36:38 +0200

splashutils (1.5.1-6) unstable; urgency=low

  * Added /usr/share/hibernate/scriptlets.d in splashutils.dirs

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Mon, 17 Sep 2007 17:02:37 +0200

splashutils (1.5.1-5) unstable; urgency=low

  * Enabled dh_makeshlibs

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Sun, 09 Sep 2007 21:53:05 +0200

splashutils (1.5.1-4) unstable; urgency=low

  * Added update-alternatives --auto calls in the preinst to make sure links are there and automatically managed

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Sun, 09 Sep 2007 10:05:35 +0200

splashutils (1.5.1-3) unstable; urgency=low

  * Added an alternative for /usr/share/hibernate/scriptlets.d/fbsplash

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Mon, 03 Sep 2007 07:45:18 +0200

splashutils (1.5.1-2) unstable; urgency=low

  * Fix the links copies in initramfs creation

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Sat, 01 Sep 2007 05:59:34 +0200

splashutils (1.5.1-1) unstable; urgency=low

  * Upstream version 1.5.1

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Thu, 30 Aug 2007 21:53:26 +0200

splashutils (1.4.2.1-3) unstable; urgency=low

  * Added psmisc to the explicit dependencies because of killall
  * Support of fbcondecor naming convention

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Tue, 14 Aug 2007 06:03:36 +0200

splashutils (1.4.2.1-2) unstable; urgency=low

  * Added /usr/lib/suspend2-userui/tuxoniceui_fbsplash in suspend2 initramfs hooks

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Sun, 12 Aug 2007 08:22:37 +0200

splashutils (1.4.2.1-1) unstable; urgency=low

  * New upstream version

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Fri, 22 Jun 2007 07:16:32 +0200

splashutils (1.4-4) unstable; urgency=low

  * Fixes because apt does not like when a conffile is a symlink (/etc/splash/luxisri.ttf was a link, since 1.4-3 this is a plain file)

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Sun, 06 May 2007 23:07:00 +0200

splashutils (1.4-3) unstable; urgency=low

  * Make luxisri.ttf a real file

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Sun, 06 May 2007 22:36:03 +0200

splashutils (1.4-2) unstable; urgency=low

  * Replaced awk by busybox awk
  * Replaced some grep's by egrep when it is truely a regexp

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Sun, 06 May 2007 22:15:12 +0200

splashutils (1.4-1) unstable; urgency=low

  * New upstream version

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Wed, 25 Apr 2007 06:58:32 +0200

splashutils (1.3-10) unstable; urgency=low

  * Renamed files under debian/ tree, this also fixes the postinst of splashutils-initramfs package
  * Added libmng in dependencies
  * Make compilation not silent

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Tue,  6 Mar 2007 22:54:55 +0100

splashutils (1.3-9) unstable; urgency=low

  * Added mng support in compilation
  * Prefer good old mkdir -p style
  * Update of initrd at install of splashutils-initramfs
  * Install splashutils-initramfs in /etc/initramfs-tools instead of /etc/mkinitramfs

 -- Jean-Damien Durand <JeanDamienDurand@free.fr>  Sat,  3 Mar 2007 09:09:03 +0100

splashutils (1.3-8) unstable; urgency=low

  * Use exit instead of return in the main scope of /etc/init.d/splashutils

 -- Jean-Damien Durand <Jean-Damien.Durand@tele2.fr>  Mon, 20 Nov 2006 06:43:47 +0100

splashutils (1.3-7) unstable; urgency=low

  * Use /bin/bash for usplash_write

 -- Jean-Damien Durand <Jean-Damien.Durand@tele2.fr>  Sat, 11 Nov 2006 14:55:54 +0100

splashutils (1.3-6) unstable; urgency=low

  * Added missing splashutils.dirs

 -- Jean-Damien Durand <Jean-Damien.Durand@tele2.fr>  Sat, 11 Nov 2006 14:39:47 +0100

splashutils (1.3-5) unstable; urgency=low

  * Use explicitely /bin/bash in /etc/init.d/splashutils

 -- Jean-Damien Durand <Jean-Damien.Durand@tele2.fr>  Tue,  7 Nov 2006 22:01:18 +0100

splashutils (1.3-4) unstable; urgency=low

  * Restored a fix for bootsplash2fbsplash lost during the 1.1 to 1.3 transition

 -- Jean-Damien Durand <Jean-Damien.Durand@tele2.fr>  Mon,  6 Nov 2006 21:16:59 +0100

splashutils (1.3-3) unstable; urgency=low

  * Added changes from http://ubuntuforums.org/showpost.php?p=1593949&postcount=99

 -- Jean-Damien Durand <Jean-Damien.Durand@tele2.fr>  Sun,  5 Nov 2006 08:53:57 +0100

splashutils (1.3-2) unstable; urgency=low

  * Added Gentoo's patches

 -- Jean-Damien Durand <Jean-Damien.Durand@tele2.fr>  Sat,  4 Nov 2006 09:39:18 +0100

splashutils (1.3-1) unstable; urgency=low

  * new upstream version

 -- Jean-Damien Durand <Jean-Damien.Durand@tele2.fr>  Sat,  4 Nov 2006 09:02:59 +0100

splashutils (1.1.9.10-25) unstable; urgency=low

  * Try to avoid "rm: cannot remove '/lib/splash/cache/survey': Read-only filesystem" messages at boot

 -- Jean-Damien Durand <Jean-Damien.Durand@tele2.fr>  Sat,  5 Aug 2006 13:06:48 +0200

splashutils (1.1.9.10-24) unstable; urgency=low

  * Support of halt/shutdown on Debian

 -- Jean-Damien Durand <Jean-Damien.Durand@tele2.fr>  Sun, 30 Jul 2006 08:46:58 +0200

splashutils (1.1.9.10-23) unstable; urgency=low

  * Rebuilt with klibc-1.3.35-2+fbsplash
  * Added patched for Ubuntu's shutdown fron knn

 -- Jean-Damien Durand <jdurand@localhost.localdomain>  Thu, 22 Jun 2006 07:32:55 +0200

splashutils (1.1.9.10-22) unstable; urgency=low

  * Redid dependencies by hand for distros compatibility v.s. versioning
  * Added libfreetype6-dev to Build-Depends

 -- Jean-Damien Durand <jdurand@localhost.localdomain>  Fri,  9 Jun 2006 06:51:46 +0200

splashutils (1.1.9.10-21) unstable; urgency=low

  * Make /sbin/usplash_write a diversion

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Thu, 25 May 2006 09:53:14 +0200

splashutils (1.1.9.10-20) unstable; urgency=low

  * Make sure usplash_write processes only PROGRESS command
  * Moved the sysv-rc dependency from Depends to Recommends (so that it is hopefully installable on other debian/debian-based distro)

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Wed, 24 May 2006 18:38:15 +0200

splashutils (1.1.9.10-19) unstable; urgency=low

  * Do not say "Your kernel does not support fbsplash"
  * Eventually restart daemon only if we are going to show some progress
	
 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Tue,  7 Mar 2006 12:16:14 +0100

splashutils (1.1.9.10-18) unstable; urgency=low

  * Stop daemon at the end of startup, so F2 does not hide tty2

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Tue,  7 Mar 2006 11:55:03 +0100

splashutils (1.1.9.10-17) unstable; urgency=low

  * Fixed and protected calls to chvt binary
  * Added Suggests on console-tools in splashutils-initramfs package

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Mon,  6 Mar 2006 14:55:42 +0100

splashutils (1.1.9.10-16) unstable; urgency=low

  * Packaged initramfs's hook and script

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Mon,  6 Mar 2006 13:58:07 +0100

splashutils (1.1.9.10-15) unstable; urgency=low

  * Makes it providing usplash, splashy and bootsplash
  * Restored default SPLASH_TTYS="1 2 3 4 5 6"

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Fri,  3 Mar 2006 10:11:59 +0100

splashutils (1.1.9.10-14) unstable; urgency=low

  * Added a "survey" file because of /etc/init.d/rc that is resetting the progress value to zero when switching to another runlevel
  * Restored the need for a klibc to build the package - even if I personnally have failure in silent mode (runaway modprobe in initramfs): most of splashutils should be built with klcc anyway.

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Mon, 27 Feb 2006 14:01:24 +0100

splashutils (1.1.9.10-13) unstable; urgency=low

  * Retried the build with a klibc containing natively fbsplash

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Mon, 27 Feb 2006 11:39:52 +0100

splashutils (1.1.9.10-12) unstable; urgency=low

  * Fix in bootsplash2fbsplash
  * Make package replace/conflicts with bootsplash
  * Use fbsplash only on tty1
  * SPLASH_THEME default is "default" (overriden by kernel command-line)

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Sun, 26 Feb 2006 06:06:51 +0100

splashutils (1.1.9.10-11) unstable; urgency=low

  * Fixed arithmetic in /sbin/usplash_write
  * Added a call to splash_setup in /sbin/splash
  * Added missing init calls in /etc/init.d/splashutils

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Sat, 25 Feb 2006 08:18:06 +0100

splashutils (1.1.9.10-10) unstable; urgency=low

  * Removed the explicit invoke-rc.d in /sbin/splash, generating a big warning

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Fri, 24 Feb 2006 16:04:13 +0100

splashutils (1.1.9.10-9) unstable; urgency=low

  * Added splash_comm_send to /sbin/splash
  * -

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Fri, 24 Feb 2006 16:04:11 +0100

splashutils (1.1.9.10-8) unstable; urgency=low

  * Added missing /sbin/splash

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Fri, 24 Feb 2006 15:50:47 +0100

splashutils (1.1.9.10-7) unstable; urgency=low

  * New version of startup scripts - much more simple than in gentoo

 -- root <Jean-Damien.Durand@cern.ch>  Fri, 24 Feb 2006 15:15:07 +0100

splashutils (1.1.9.10-6) unstable; urgency=low

  * Abandoning the idea to have silent splash at early boot, concentrating only on standard init scripts, I moved back from klcc to gcc

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Thu, 23 Feb 2006 13:20:08 +0100

splashutils (1.1.9.10-5) unstable; urgency=low

  * use klcc with hacks on the include to get /our/ linux/fb.h

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Wed, 22 Feb 2006 08:51:38 +0100

splashutils (1.1.9.10-4) unstable; urgency=low

  * Added /lib/splash/tmp
  * Use tty 16 as default silent tty
  * Added Recommends: console-tools

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Tue, 21 Feb 2006 08:32:21 +0100

splashutils (1.1.9.10-3) unstable; urgency=low

  * Removed an echo in usplash_write

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Mon, 20 Feb 2006 07:54:31 +0100

splashutils (1.1.9.10-2) unstable; urgency=low

  * Removed an echo

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Sun, 19 Feb 2006 09:23:18 +0100

splashutils (1.1.9.10-1) unstable; urgency=low

  * Initial release

 -- Jean-Damien Durand <Jean-Damien.Durand@cern.ch>  Fri, 17 Feb 2006 06:56:18 +0100

